[Config]
DefaultLanguage=DT
ChangeDynamicWeekplansAtHour=0
ChangeDynamicWeekplansAtWeekDay=1
ShowMaxHistoryEntries=10

[7001]
UseDynamicWeekPlan=0
MaxDynWeekPlans=2
CurrentWeekPlan=
[6010]
UseDynamicWeekPlan=0
[6020]
UseDynamicWeekPlan=0
[6030]
UseDynamicWeekPlan=0
[6070]
UseDynamicWeekPlan=0
[6040]
UseDynamicWeekPlan=0
[6060]
UseDynamicWeekPlan=0
